{
    "dc_identifier": "nl.gm0537.2c.2011.2770558-8",
    "dc_title": "B&W 2011-02-08 - Wethouder Binnendijk/RO - Raad\n2010-20044\nVervolg herontwikkeling locatie Praktijkschool De Rijn.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Katwijk op 2011-02-08. Onderdeel: Wethouder Binnendijk/RO - Raad\n2010-20044\nVervolg herontwikkeling locatie Praktijkschool De Rijn..",
    "dc_source": "https://katwijk.notubiz.nl/vergadering/13636",
    "dc_publisher": "gm0537",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-03-11",
    "foi_publishedDate": "2011-02-08",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Katwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0537.2c.2011.2770558-8",
    "dc_externalIdentifier": "2770571",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-02-08",
    "foi_meetingNumber": "2770558",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2c.2011.2770558-8.doc.1",
            "dc_title": "09. 2010-20044",
            "foi_fileName": "09._2010-20044.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/175404/1"
        }
    ]
}